API 키 생성
curl --request POST \
--url https://api.headlesscommerce.io/v1/admin/api-keys \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'{
"id": "<string>",
"name": "<string>",
"key_hint": "<string>",
"is_active": true,
"last_used_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"key": "<string>"
}Admin - 설정
API 키 생성
The original key is returned only once in the response. After that, only the masked value is available.
POST
/
admin
/
api-keys
API 키 생성
curl --request POST \
--url https://api.headlesscommerce.io/v1/admin/api-keys \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'{
"id": "<string>",
"name": "<string>",
"key_hint": "<string>",
"is_active": true,
"last_used_at": "2023-11-07T05:31:56Z",
"created_at": "2023-11-07T05:31:56Z",
"key": "<string>"
}인증
API Key. Example: sk_live_xxxxx or pk_live_xxxxx
본문
application/json
⌘I